<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>Accept</key>
	<string>Accept</string>
	<key>Activate</key>
	<string>Activate</string>
	<key>Activate...</key>
	<string>Activate...</string>
	<key>Application Bundled</key>
	<string>Application Bundled</string>
	<key>Are you sure you want to delete %d files?</key>
	<string>Are you sure you want to delete %d files?</string>
	<key>Back</key>
	<string>Back</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Click Scan</key>
	<string>Click Scan</string>
	<key>Communicating with authorization server...</key>
	<string>Communicating with authorization server...</string>
	<key>Confirm</key>
	<string>Confirm</string>
	<key>Connect to Axchange</key>
	<string>Connect to Axchange</string>
	<key>Connect your device</key>
	<string>Connect your device</string>
	<key>Continue Trail</key>
	<string>Continue Trail</string>
	<key>Copied</key>
	<string>Copied</string>
	<key>Copy Name</key>
	<string>Copy Name</string>
	<key>Copy Path</key>
	<string>Copy Path</string>
	<key>Create</key>
	<string>Create</string>
	<key>Create Date</key>
	<string>Create Date</string>
	<key>Create New Folder in %@</key>
	<string>Create New Folder in %@</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Device</key>
	<string>Device</string>
	<key>Device %@ is unauthorized</key>
	<string>Device %@ is unauthorized</string>
	<key>Devices</key>
	<string>Devices</string>
	<key>Download</key>
	<string>Download</string>
	<key>Downloading %@</key>
	<string>Downloading %@</string>
	<key>Email</key>
	<string>Email</string>
	<key>Enable ADB on Device</key>
	<string>Enable ADB on Device</string>
	<key>Exit</key>
	<string>Exit</string>
	<key>Failed to download item %@</key>
	<string>Failed to download item %@</string>
	<key>Feedback</key>
	<string>Feedback</string>
	<key>Follow the instructions below to connect your device.</key>
	<string>Follow the instructions below to connect your device.</string>
	<key>For a stable user experience, please click the scan button to search for devices.</key>
	<string>For a stable user experience, please click the scan button to search for devices.</string>
	<key>For advanced users, setup a wireless connection on your own.</key>
	<string>For advanced users, setup a wireless connection on your own.</string>
	<key>For different devices, the way to enable ADB may vary. Please refer to your device manual.</key>
	<string>For different devices, the way to enable ADB may vary. Please refer to your device manual.</string>
	<key>Google's Document</key>
	<string>Google's Document</string>
	<key>Invalid activation data</key>
	<string>Invalid activation data</string>
	<key>Key</key>
	<string>Key</string>
	<key>Last Modified</key>
	<string>Last Modified</string>
	<key>Learn more about how ADB works</key>
	<string>Learn more about how ADB works</string>
	<key>License</key>
	<string>License</string>
	<key>License expires on:</key>
	<string>License expires on:</string>
	<key>Misc</key>
	<string>Misc</string>
	<key>Name</key>
	<string>Name</string>
	<key>Never Expire</key>
	<string>Never Expire</string>
	<key>New Folder</key>
	<string>New Folder</string>
	<key>No Device</key>
	<string>No Device</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open</key>
	<string>Open</string>
	<key>Open your phone to authorize connect request.</key>
	<string>Open your phone to authorize connect request.</string>
	<key>Pending Connection</key>
	<string>Pending Connection</string>
	<key>Permission</key>
	<string>Permission</string>
	<key>Permission Denied</key>
	<string>Permission Denied</string>
	<key>Please also authorize the connection on your device.</key>
	<string>Please also authorize the connection on your device.</string>
	<key>Please connect your device via a cable.</key>
	<string>Please connect your device via a cable.</string>
	<key>Please refer to</key>
	<string>Please refer to</string>
	<key>Preparing Download</key>
	<string>Preparing Download</string>
	<key>Preparing Upload</key>
	<string>Preparing Upload</string>
	<key>Refresh</key>
	<string>Refresh</string>
	<key>Restart Service</key>
	<string>Restart Service</string>
	<key>Revoke Activation</key>
	<string>Revoke Activation</string>
	<key>Scan</key>
	<string>Scan</string>
	<key>Scanning...</key>
	<string>Scanning...</string>
	<key>Search for New Device</key>
	<string>Search for New Device</string>
	<key>Select files to upload to %@</key>
	<string>Select files to upload to %@</string>
	<key>Show Activation Info...</key>
	<string>Show Activation Info...</string>
	<key>Size</key>
	<string>Size</string>
	<key>Software License</key>
	<string>Software License</string>
	<key>System</key>
	<string>System</string>
	<key>The Axchange installed on this computer is licensed to:</key>
	<string>The Axchange installed on this computer is licensed to:</string>
	<key>This is a trial version of Axchange. Please activate the app to use all features after trail.</key>
	<string>This is a trial version of Axchange. Please activate the app to use all features after trail.</string>
	<key>Toggle Sidebar</key>
	<string>Toggle Sidebar</string>
	<key>Type</key>
	<string>Type</string>
	<key>Unable to fetch activation data</key>
	<string>Unable to fetch activation data</string>
	<key>Unknown error</key>
	<string>Unknown error</string>
	<key>Upload</key>
	<string>Upload</string>
	<key>Uploading %@</key>
	<string>Uploading %@</string>
	<key>Version: %@ Build: %@ ADB: %@ @ %d @ %@</key>
	<string>Version: %1$@ Build: %2$@ ADB: %3$@ @ %4$d @ %5$@</string>
	<key>View Software License...</key>
	<string>View Software License...</string>
	<key>Welcome</key>
	<string>Welcome</string>
	<key>Welcome to Axchange</key>
	<string>Welcome to Axchange</string>
	<key>You can't undo this action.</key>
	<string>You can't undo this action.</string>
	<key>to enable ADB on your device.</key>
	<string>to enable ADB on your device.</string>
</dict>
</plist>
